@charset "UTF-8";
/* CSS Document */

.rightSide, .leftSide {
    width: 100%;
    float: left;
    border-right:none;
    margin-bottom: 80px;
}



h1{
	font-size:3.125rem;
	}
	
h2{
	font-size:2.500rem;
	}	
	
h3{
	font-size:1.875rem;
	}	
	
h4{
	font-size:1.563rem;
	}	
	
h5{
	font-size:1.5rem;
	}
	
h6{
	font-size:1.125rem;
	}		
	
p {
	font-size:1rem;
	line-height:2;
	}

/* HOMEPAGE*/
.header{
	display:block;
	}

#bottomNavDesktop, #mainLogo{
	display:none;	
	}
	
.topNav .white, #distributor, #literature, #information{
	display:none;
	}	
	
.bottomNav{
	/*margin-top:20px;*/
	display:none;
	}	

.homeSlideshow h1{
	font-size:3.5em;
	}
	
#search img{
	width:35px;
	margin-right:80px;
	margin-top:10px;
	}	
	
#searchBar{
	background-color:#fff;
	right:80px;
	top:14px;
	}	
	
	
#searchBar input{
	width:401px;
	height:34px;
	}	
	
#hideSearch{
	right:-67px !important;
	margin-right:0px !important;
	background:#fff;
	padding:12px;
	top:-8px !important;
	}

	
#mobileLogo{
	margin-top:12px;
	width:150px;
	float:left;
	margin-left:40px;
	}	
	
.homeSec1 .left, .homeSec1 .right{
	width:100%;
	}	
	
.homeSec1 .right{
	margin:0px;
	}	
	
.homeSec1 .right li{
	padding:23px 0px;
	}	
	
.homeSec1 .right li{
	padding:42px 0px;
	width:32%;
	}	
	
.homeSec2 ul li, .systemsLandingSec1 ul li, .systemsDetailsSec1 ul li{
	width:32%;
	}

.slideshowLinks {
	margin-bottom:-3px;
	position:absolute;
	bottom:0px;
	right:0px;
	list-style-type:none;
	}
	
.slideshowLinks li{
	margin-top:-10px;
	position:relative;	
	}	
	
.slideshowLinks li img{
	width:100%;
	}	
	
.slideshowLinks h6{
	font-size:.813em !important;
	color:#fff;
	/*background-color:#ed1741;*/
	position:absolute;
	text-decoration:none;
	top:20px;
	padding:5px 10px;
	text-transform:uppercase;
	z-index:100;
	}

.productLandingSec3 #tabs > ul{
	display:none;
	}

.systemsLandingSec3 .dd, .solutionsSec2 .dd{
	display:none !important;
	/*background-color:#ed1741;*/
	width:80% !important;
	margin:0 auto;
	clear:both;
	margin-top:20px;
	}
	
.diagonals{
	margin-bottom:40px;
	}	
	
.mailingList #redSquare{
	height:262px;
	}	
	
.mailingList #redtriangle{
	border-width: 262px 159px 0 0;
	}
	
footer #quicklinks{
	float:left;
	width:100%;
	}	
	
footer #quicklinks li:nth-child(1){
	margin-left:0px;
	}	
	
/* SYSTEMS DETAIL */

.systemsDetailSec2 .renderingContent{
	padding:40px 0px;
}

.links .redBtn{
	display:block;
	float:left;
}

/* SYSTEMS LANDING PAGE*/
.systemsLandingSec3 #tabs > ul li{
	width:50%;
	}	
	
.systemsLandingSec3 table{
	height:100px;
	}	
	
/*OUR SOLUTIONS*/
.solutionsSec2 .case .redBtn{
	margin-top:0px;
	}	

.case .left{
	width:50%;
}

/* VIDEO GALLERY */

.videosSec4 #tabs ul li{
	min-height:100px;
	width:50%;
}
	
.videosSec4 #tabs ul li table{
	height:100px;
}

/* COLOR */
.color{
	width:25%;
	}

.sdsSec1 .sdsOptions{
	width:351px;
		}

.sdsSec1 .sdsOptions input{
	margin:0 auto !important;
	display:block;
	margin-top:10px !important;
	clear:both;
}


.contactUsMap{
	float:none;
	}

@media (max-width:900px){
.color{
	width:33%;
	}
		
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
